/* CSS Document */
/* Main bg color */
body {background: #FAFAFA repeat;}

/* main content bg */
.main-body { background: #fff; z-index:5; }

/* default href */
a { color: #1f1f1f; }
.entry-content a {color:#C2022B;}

/* weather */
#site-weather { color: #EFEFEF; }
#site-weather .sponsored { color: #EFEFEF; }
.forecast .dropdown-menu { color: #787878; }

/* logo */
#site-logo { margin:18px 0 0 10px; }
#site-logo img { max-height:60px; }
#side-header {width: 100%;}

/* top leaderboard bg */
.top-leader-wrapper { 
    background: #1f1f1f; 
 /* ADD FOR SUPER PAW
 width: 960px;
 margin: 0 auto;
    ADD FOR SUPER PAW*/
}

/* top navigation */
.top-nav-wrapper { 
    /*background: #464646;*/
 color: #FFFFFF;
    background: #1f1f1f;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#1f1f1f), to(#2a2a2a));
    background-image: -moz-linear-gradient(top, #1f1f1f, #2a2a2a);
    background-image: -ms-linear-gradient(top, #1f1f1f, #2a2a2a);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1f1f1f), color-stop(100%, #2a2a2a));
    background-image: -webkit-linear-gradient(top, #1f1f1f, #2a2a2a);
    background-image: -o-linear-gradient(top, #1f1f1f, #2a2a2a);
    background-image: linear-gradient(top, #1f1f1f, #2a2a2a);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f1f1f', endColorstr='#2a2a2a', GradientType=0);
    z-index:5;
 border: none;
 /* ADD FOR SUPER PAW
 width: 960px;
 margin: 0 auto;
     ADD FOR SUPER PAW*/ 
}
/* top nav links */
.top-nav-container a.parent { color: #fff; }
.top-nav-container a.parent:hover { color: #eee; }

/* customized nav bar button */

#http-thesouthern-comsportshigh-school-nav {background: url('http://thesouthern.com/app/images/promo/varsity.jpg') no-repeat; width: 95px;}
#http-thesouthern-comsportshigh-school-nav a {text-indent: -9999px; overflow: hidden;}
#http-thesouthern-comsportshigh-school-nav a:visited {text-indent: -9999px; overflow: hidden;}
#subscribe-nav {background-: #ff7e00;}

/* search */
#search-text {background-color: #EFEFEF;}
/* expand color */
#search-dropdown a.parent { color: #666; }
/* search button */
#search-button { background-color: #c2022b; }
#search-button:hover { background-color: #7A0D20; }
/* advanced search | color */
.adv-search span { color: #EFEFEF; }
/* yahoo search */
header .yahoo-search { color: #EFEFEF; }

/* Header Container */
.header-container { 
    background: url('http://thesouthern.com/app/branding/images/menu-bg2.png') 0 100% repeat-x #464646; z-index:5;
 border: none;
 /* ADD FOR SUPER PAW 
 width: 960px;
 margin: 0 auto;
    ADD FOR SUPER PAW*/
}

#search-container a, #site-weather a { color:#EFEFEF; }

/* main navigation */
#main-navigation-container {
 width: 100%;
}
#main-navigation, #scroll-nav-container {
    background: #a10726; 
    background-repeat: repeat-x;
 background-position: 0 100%;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#C2022B), to(#7A0D20));
    background-image: -moz-linear-gradient(top, #C2022B, #7A0D20);
    background-image: -ms-linear-gradient(top, #555, #7A0D20);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #C2022B), color-stop(100%, #7A0D20));
    background-image: -webkit-linear-gradient(top, #C2022B, #7A0D20);
    background-image: -o-linear-gradient(top, #C2022B, #7A0D20);
    background-image: linear-gradient(top, #C2022B, #7A0D20);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C2022B', endColorstr='#7A0D20', GradientType=0);
}

/* main nav links */
#main-navigation li a.parent { 
    color: #eee; 
    border-left: 1px solid rgba(255,255,255,0.15); 
    border-right: 1px solid rgba(0,0,0,0.2);
    padding: 10px 8px 11px; 
}

/* main nav hover */
#main-navigation li a.parent:hover { background-color: rgba(0,0,0,0.2); color:#fff; }

/* main nav selected */
#main-navigation li a.parent.selected { 
    background: #fff; 
    color: #000; 
    border-top: 2px solid #C2022B; 
}

/* simple dropdown styles */
#main-navigation .topics li { margin-bottom:0; }
#main-navigation li ul.subnav li .topics li a { padding:4px 10px; color:#333; }
#main-navigation li ul.subnav li .topics li a:hover { text-decoration:none; }

#main-navigation li ul.subnav.no-media a { color:#333; }
#main-navigation li ul.subnav.no-media a:hover, #main-navigation li ul.subnav .topics a:hover {
    color:#fff;
    background: #333; 
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#333), to(#222));
    background-image: -moz-linear-gradient(top, #333, #222);
    background-image: -ms-linear-gradient(top, #333, #222);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333), color-stop(100%, #222));
    background-image: -webkit-linear-gradient(top, #333, #222);
    background-image: -o-linear-gradient(top, #333, #222);
    background-image: linear-gradient(top, #333, #222);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
}

/*begin brandon's additions*/

.featuredBusiness{
    margin-top: 20px;
}

/*end of brandon's additions*/

/*begin lauren's additions*/

.deal-container {
 border-left: 1px solid #e0e0e0;
}

.deal-container h2 {
 font-size: 20px;
 margin-left: 15px;
 font-family: Georgia, "Times New Roman", Times, serif;
 font-weight:normal;
}

.deal-info a {
 color: #1f1f1f;
 font-weight:bold;
 text-decoration: none;
}

.deal-info a:visited {
 color: #1f1f1f;
 font-weight:bold;
 text-decoration: none;
}

.dealItem {margin: 0px;}

.ndn h2 {
 font-size: 18px;
}
/*
.featured-bar .topic-overlay {
position: absolute;
left: 0px;
bottom: 0px;
height:100%
width: 108px;
}
*/
.promo .film-strip .horizontal .front-tile .no-image {
 background-color: #00FF00;
 background-image:none;
 }

.promo .film-strip .horizontal .front-tile h5 {
 background-color: #202020;
 background-image: none;
 color: #FFF;
 font-family: Georgia, "Times New Roman", Times, serif;
 font-weight:normal;
 font-size:18px;
 font-weight: bold;
 text-align: center;
 }


.homepage-latest {
 padding-left: 15px;
 border-left: 1px solid #e0e0e0;
}

.homepage-latest .index-list-item h2 {
font-family: 'PT Serif',serif;
font-size: 18px;
color: #7A0D20;
font-weight: normal;
line-height: 21px;}

.time-override span {
 font-family: 'PTSerif',serif;
 font-size: 18px;
 font-weight:normal;
 color: #1f1f1f;
 line-height: 21px;
}

.time-override h1 {
 display: none;}
 
.time-override . related {
 display: none;
}

.homepage-latest .index-list-item {
border-top: none!important;
}

.homepage-highlight {
border-bottom: 1px solid #e0e0e0;
margin-bottom: 10px;
}

.homepage-web .story-bucket .list a {
margin-top: 5px;
margin-bottom: 10px;
font-size: 12px;
color: #313131;
}

.homepage-columnists .story-bucket .list a {
font-family: 'PT Serif',serif;
margin-top: 5px;
margin-bottom: 10px;
font-size: 18px;
font-weight:normal;
color: #313131;
}

.homepage-columnists .story-bucket .list ul li.odd {
background-color: #F7F7F7;
border-bottom: 1px solid #FAFAFA;
}

.homepage-columnists .story-bucket .list ul li.even {
background-color: #F7F7F7;
border-bottom: 1px solid #FAFAFA;
}

p.excerpt {
color: #313131!important;
}

.serif h3 a {
 font-family:Arial, Helvetica, sans-serif;
 font-size: 13px;
 font-weight: bold;
 line-height:10px;
}

#breaking-news {
 -moz-border-radius-topleft: 5px;
 -moz-border-radius-topright: 5px;
 -moz-border-radius-bottomright: 5px;
 -moz-border-radius-bottomleft: 5px;
 -webkit-border-radius: 5px 5px 5px 5px;
 border-radius: 5px 5px 5px 5px;
 background: #FFD200; 
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#FFD200), to(#F6CC07));
    background-image: -moz-linear-gradient(top, #FFD200, #F6CC07);
    background-image: -ms-linear-gradient(top, #FFD200, #F6CC07);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFD200), color-stop(100%, #F6CC07));
    background-image: -webkit-linear-gradient(top, #FFD200, #F6CC07);
    background-image: -o-linear-gradient(top, #FFD200, #F6CC07);
    background-image: linear-gradient(top, #FFD200, #F6CC07);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD200', endColorstr='#F6CC07', GradientType=0);
 height: 38px;
 border-top: none;
}

#breaking-news a {
 color: #2A2A2A;
 text-shadow: none;
 font-weight: bold;
}

.breaking-label {
    background: #2A2A2A; 
 font-family: Arial, Helvetica, sans-serif;
 font-weight:bold;
 text-transform: uppercase;
}

.breaking-label a {
 color: #2a2a2a;
}

#breaking-news div {
 color: #2a2a2a;
}

.preps {
    background: #ffde25; 
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#ffde25), to(#e5c203));
    background-image: -moz-linear-gradient(top, #ffde25, #e5c203);
    background-image: -ms-linear-gradient(top, #ffde25, #e5c203);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffde25), color-stop(100%, #e5c203));
    background-image: -webkit-linear-gradient(top, #ffde25, #e5c203);
    background-image: -o-linear-gradient(top, #ffde25, #e5c203);
    background-image: linear-gradient(top, #ffde25, #e5c203);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffde25', endColorstr='#e5c203', GradientType=0); 
    color: #000000; 
    margin-left: 10px;
    margin-right: 10px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding-left: 10px;
}

.prep-photos {
    margin-left: 10px;
    padding-left: 10px;
}

.preps a {font-family: Arial, sans-serif;}
.preps ul {width: 680px;}

li.even {background-color: #FFFFFF;}
li.odd {background-color: #F7F7F7;}

.recent-main .bull-list { margin: 0; height: 320px; padding-bottom: 20px;}
.recent-main .bull-list li { border-bottom: 1px solid #ddd;}
.recent-main .bull-list li:first-child{ border-top: 1px solid #ddd; }
.recent-main .bull-list li a { display: block; padding: 5px; }
.recent-main ul { list-style: none !important; }

.buckets .bull-list { margin: 0; height: 260px;}
.buckets .bull-list li {font-weight: bold; font-size: 12px; margin-left: 25px; line-height: 12px; }
.buckets .bull-list li:first-child{ border-top: 1px solid #ddd; }
.buckets .bull-list li a { display: block; padding: 5px; color: #666666;}
.buckets ul { list-style-type: disc !important;
    color: red !important; /* or whatever color you prefer */}

div.dealWidget {border: none; background-color: transparent;}
div.emailSignup {border: none;}

/* Deals and Classifieds Nav Bar code from Billings*/

.deals-nav { width:770px; float:left; padding:20px 0; color:#666; }
.deals-nav .item { float:left; width:354px; padding:0 15px; border-left:1px dotted #ccc; border-right:1px dotted #ccc; }
.deals-nav .item .left { width:157px; overflow:hidden; text-align:center; }
.deals-nav .item .right { width:176px; }
.deals-nav .item:last-child { border:none; }
.deals-nav .todays-deal h3 a { color:#330066; }

.classifieds-nav { width:770px; float:left; padding:20px 0; color:#666; }
 .classifieds-nav .item { float:left; width:225px; padding:0 15px; border-right:1px dotted #ccc; }
 .classifieds-nav .item:first-child { border-left:1px dotted #ccc; }
 .classifieds-nav .item:last-child { border:none; }
 .classifieds-nav .item a { display:inline; }

 .classifieds-nav .item.homes h3 a { display:block; float:left; text-indent:-99999px; width:100px; height:89px; margin:-12px 15px 12px -5px; background:url('http://thesouthern.com/app/images/dropdown/housing.jpg') no-repeat; }

 .classifieds-nav .item.cars h3 a { display:inline-block; text-indent:-99999px; width:184px; height:64px;background:url('http://thesouthern.com/app/images/dropdown/auto.jpg') no-repeat; }

 .classifieds-nav .item.jobs h3 a.monster { display:inline-block; text-indent:-99999px; width:126px; height:19px;background:url('http://thesouthern.com/app/images/dropdown/jobs.jpg') no-repeat; }

 .classifieds-nav .item .place-ad { margin:10px 20px 10px 10px; }
 #main-navigation li ul.subnav li a.btn { padding:5px 10px; }
 #main-navigation li ul.subnav li a.btn:hover { text-decoration:none; }
    .workhere li ul {font-weight: bold; text-decoration: underline; color: #460000;}

.box a {
	font-size: 14px;
	font-weight: bold;
	}

/*end lauren's additions*/

#hot-topics li a {
 font-weight:bold;
 font-size:12px;
}

#hot-topics li a:hover {
 text-decoration:underline;
}

/* calendar */
.date-badge .badge .header { color:#333; background: #FFD200;background-repeat: repeat-x;background-image: -khtml-gradient(linear, left top, left bottom, from(#FFD200), to(#E8BC0E));background-image: -moz-linear-gradient(top, #FFD200, #E8BC0E);background-image: -ms-linear-gradient(top, #FFD200, #E8BC0E);background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #990000), color-stop(100%, #E8BC0E));background-image: -webkit-linear-gradient(top, #FFD200, #E8BC0E);background-image: -o-linear-gradient(top, #FFD200, #E8BC0E);background-image: linear-gradient(top, #FFD200, #E8BC0E);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD200', endColorstr='#E8BC0E', GradientType=0); }

/* grid lists */
.index-list-container .gallery-list li {
    border:1px solid #e5e5e5;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05);
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05);
}
.index-list-container .gallery-list li:hover { background:none; }

/* vmix widget */
.vmix-widget .video-summary a { font-size:14px; font-weight:normal; display:block; margin-bottom:5px; }
.vmix-widget .recent-videos .index-list-item a { font-weight:14px; font-weight:normal; }

/* footer */
#site-footer { color: #fff; background:#222; }
#footer-navigation { background: #222; }
#site-footer a { color: #aaa; }
#site-footer h5 { color: #fff; }
#site-footer ul { border-bottom: 1px dotted #444; }
#site-footer .site-copyright-container { background: #000; }
#site-copyright { background: #000; }

/* submit button */
.btn.primary {
    background: #333; 
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#666), to(#444));
    background-image: -moz-linear-gradient(top, #666, #444);
    background-image: -ms-linear-gradient(top, #666, #444);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #666), color-stop(100%, #444));
    background-image: -webkit-linear-gradient(top, #666, #444);
    background-image: -o-linear-gradient(top, #666, #444);
    background-image: linear-gradient(top, #666, #444);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#444444', GradientType=0);
}

.well {
    background-color:#f5f5f5;
    border:none;
    border-bottom:1px solid #eee;
    padding:15px;
    margin-bottom:20px;
 -webkit-border-radius:0;-moz-border-radius:0;border-radius:0;
 -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;
}

.breadcrumb {
 background-color:transparent;
 background-image:none;
    filter:none;
 -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;
 border:none;
 padding:0;
 margin-bottom:5px;
}

.main-body h2 a, .main-body h3 a { color:#404040; }

.error404 { padding:150px 220px 10px 0; background:url('http://thesouthern.com/app/images/branding/thesouthern-404.jpg') no-repeat 100% 0; }

/* classifieds widget */
#admarket-tabs .admarket-list { list-style-type:none; margin:0 10px 0 0; }
#admarket-tabs .admarket-list li { display:block; margin-bottom:5px; }
#admarket-tabs .blox-top-ad dt.ad-thumb { float:left; margin-right:15px; }
#admarket-tabs .blox-top-ad dt.ad-thumb img { display:block; width:75px; }
#admarket-tabs .blox-top-ad dd { font-size:16px; margin:0; }
#admarket-tabs .blox-top-ad dd.ad-price { font-size:10px; }
#admarket-tabs .blox-top-ad dd.clear { margin-bottom:10px; }

/* mobile */

.mobile .main-wrapper-container { background-color:#C2022B; }
.mobile .header-container { background:transparent; }
.mobile #site-logo { margin-top:10px; }

/*Subscribe*/
#ccNav{
    width:960px;
    height:32px;
    background: #141313; /* Old browsers */
    background: -moz-linear-gradient(top,  #141313 0%, #464646 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#141313), color-stop(100%,#464646)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #141313 0%,#464646 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #141313 0%,#464646 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #141313 0%,#464646 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #141313 0%,#464646 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#141313', endColorstr='#464646',GradientType=0 ); /* IE6-9 */
    margin-bottom:20px;
    border-radius:5px;
    margin-left:0px;
}

#ccNav li{
    display: inline;
    padding-top:10px;
    padding-bottom:10px;
    line-height:32px;
    color:#FFF;
    margin-right:15px;
}

#ccNav a{
    color:#FFF;
}

/*Fixes Caspio Button Glitch*/
#searchID{
    width:126px;
    height: 38px;
}
/*End CASPIO Fix*/ 

/*Hover Effect on FEATURED bar*/
.image-topics-container .topic-overlay{
    opacity: 0.0 !important;
}

.featured-bar .topic-text{
    background-color:#7F001E;
}

.featured-bar{
    margin-top: 15px;
}

/*THIS IS HIDING THE HOVER EFFECT ON THE SITE FOR TESTING PURPOSES DELETE THE COMMENTS TO MAKE ACTIVE AGAIN
.featured-bar .topic-text{
    -webkit-transform: translate(0px, 50px);
    -moz-transform: translate(0px, 50px);
    -o-transform: translate(0px, 50px);
    -ms-transform: translate(0px, 50px);
    transform: translate(0px, 50px);
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    transition: all 0.5s ease-in;
}

.featured-bar .topic-overlay:hover + .topic-text {
    background-color:#7F001E;
    -webkit-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    transition: all 0.5s ease-in;
}

.featured-bar .grid_12{
    margin-top: 15px !important;
}
*/
/*END of hover effect */

/*e-Edition*/
.time-override .ui-icon-comment{
    display: none;
}

.time-override .time.time{
    font-family: Arial, Helvetica, sans-serif;
    color: #9E0000;
    font-weight: bold;
    position:relative;
    top:-215px;
}

.time-override .image{
    padding: 3px;
    border-style: solid;
    border-width: 1px;
}

.time-override .fb_comments_count{
    display:none;   
}

.time-override .open-tooltip {
    display: none;
}

.time-override .index-list-item{
    border-top: none;
}

.subscribeEedition .index-list-item{
    border-top: none;
}

/*Top Edition*/
.top-edition .ui-icon-comment{
    display: none;
}

.top-edition .time{
    font-family: Arial, Helvetica, sans-serif;
    color: #9E0000;
    font-weight: bold;
    position:relative;
    top:-490px;
}

.top-edition .image{
    padding: 3px;
    border-style: solid;
    border-width: 1px;
}

.top-edition .fb_comments_count{
    display:none;   
}

.top-edition .open-tooltip {
    display: none;
}

.top-edition .index-list-item{
    border-top: none;
}

.subscribeEedition .index-list-item{
    border-top: none;
}

.top-edition .time{
    visibility: hidden;
}

.top-edition .time:after{
  font-size: 20px;
  content: 'Today'; 
  visibility: visible;
  display: block;
  position: absolute;
  padding: 5px;
  top: 2px;
}

.top-edition h1{
  visibility: hidden;
}

/*e-Edition END*/

/*Advertise page*/
.infographic a{
    display:none;
}

.infographic{
    margin-left:-12px;
}
/*End styles for Advertising Page*/

/*READERS CHOICE STYLES*/
.readerschoice h4.serif{
  font-family: sans-serif;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  color: #fff !important;
}
/*END READERS CHOICE STYLES*/

/*START CONTACT PAGE STYLES*/

.contact_layout a.prev {
   display:none;
}

.contact_layout a.next {
   display:none;
}

 
/*END CONTACT PAGE STYLES*/

/*code to fix scene618 push in the nav bar*/
.nav {
    margin: 0 8px 0 0!important;
}